YPPOLL(8)

NAME
yppoll - what version of a YP map is at a YP server host

SYNOPSIS
yppoll [ -h host ] [ -d domain ] mapname

DESCRIPTION
Yppoll asks a ypserv process what the order number is, and which host is the master YP server for the named map. If the server is a v.1 YP protocol server, yppoll uses the older protocol to communciate with it. In this case, it also uses the older diagnostic messages in case of failure.

Yppoll relies on ypbind to communicate with ypserv. This means that ypbind must be running in order to use yppoll.

OPTIONS

-h host
    Ask the ypserv process at host about the map parameters. If host isn't specified, the YP server for the local host is used. That is, the default host is the one returned by ypwhich(1).

-d domain
    Use domain instead of the default domain.

SEE ALSO
ypfiles(5), ypserv(8), ypbind(8)